Name: kron4ek-wine-10.17-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.17-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.17/wine-10.17-staging-tkg-amd64.tar.xz
  file_checksum: 2d9719b09984f9ccbce155b06c4be1ff
  file_size: 74414468
  rename: wine-10.17-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.17-staging-tkg-amd64
  dest: kron4ek-wine-10.17-staging-tkg-amd64
